Error on startup: Cannot set property pane-relief:history-v1

Things I have tried

What I’m trying to do

I am currently unable to start obsidian and everytime it starts up I get this message.

Hope that someone can help as I use obsidian for my day to day life now.

I think it’s caused by the pane-relief plugin. You can either delete the plugin from <your-vault>.obsidian/plugins and reinstall it or replace the main.js from a newer version of the plugin: Release 0.0.17 · pjeby/pane-relief · GitHub. Just download the main.js from the release.

This topic was automatically closed 24 hours after the last reply. New replies are no longer allowed.